Subject: Microsoft PPP CHAP Extensions - Working Group Last Call

From: Karl Fox <[email-masked]>
Date: 22 Jun 1998 14:46:11 -0400

This is last call.  I will advise the area directors that we want to
take Microsoft PPP CHAP Extensions (draft-ietf-pppext-mschap-00.txt)
to Informational Standard on July 7 unless there is substantive
comment raised on the list.
-- 
Karl Fox, servant of God, employee of Ascend Communications
655 Metro Place South, Suite 370, Dublin, Ohio  43017   +1 614 760 4041